Subject: Re: 1/48 F-4 Phantom
From: "Steve Bamford ARC" <[email-masked]>
To: Manuel Jesús Armas Sáenz <[email-masked]>
Date: Thu, 27 May 2004 10:09:55 -0700

Hi Manuel,
Thanks for sending in your  article.  I'll e-mail you when your article goes on ARC on about June 8.  You have more than one article going on ARC....so I will space them 8 days apart......this gives each model it's own special moment on the ARc home page.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Manuel Jesús Armas Sáenz 
  To: [email-masked] 
  Sent: Wednesday, May 05, 2004 8:42 PM
  Subject: 1/48 F-4 Phantom

    
  "1/48 F-4J Phantom II MIG ACE Revell Monogram" 

  by "Manuel J. Armas S."
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This airplane was build two years ago, it was also my first purchase via internet, I use model master testors for the paintings, this model is completely made from outside of box.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Really is a old kit but a great kit.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Here some pictures taken with the light of the sun

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  More pictures.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2004 by "Manuel J. Armas S."

  From LIMA - PERU